.UODialogListLabel {
	display: block; 
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	padding: 2px;
	margin-bottom: 3px;
	border:1px solid transparent;
	white-space:nowrap;
}

.UODialogListLabelFound{
	border-color:rgb(91, 192, 222);
}

.UODialogListInput {
	position: relative;
	display: none;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

.UODialogListLabel:hover {
	background-color: rgb(245, 245, 245);
}

.UODialogListInput:checked+.UODialogListLabel, .UODialogSelectedRow, .UODialogSelectedRow:hover {
	background-color: rgb(91, 192, 222) !important;
	border-color:transparent;
}

.UODialogSelectableRow{
	cursor:pointer;
}

.UODialogSearchPanel{
	height:50px;
	padding:8px;
	width:100%;
	background-color:rgb(242,242,242);
	border-right:1px solid rgb(221,221,221);
	border-bottom:1px solid rgb(221,221,221);
	vertical-align:middle;
}

.UODialog_viewColumn_Select{
	width:30px;
	/*padding:0 !important;*/
	vertical-align:middle !important;
	font-size:14px !important;
}

.UODialog_autocompleteList{
	position: absolute;
	width:95%;
	max-height:5em;
	overflow: hidden auto;
  	background-color:rgba(255,255,255,.8);
  	padding:5px;
  	border:1px solid rgb(204,204,204);
  	border-radius:5px;
  	color:rgb(169,169,169)
}

.UODialog_autocompleteListItem{
	border-bottom:1px solid rgb(240,240,240);
	width:100%;
	cursor:pointer;
	list-style-type: none;
}

.UODialog_autocompleteListItem:last-child{
		border:none;
		margin-bottom:5px;
} 

.UODialog_autocompleteListItem:hover{
	background-color:rgba(248,248,248,.8);
}

.UODialog_autocompleteListItem_active{
	background-color: rgba(91, 192, 222,.4);
	/*color:rgb(0,0,0);*/
}

.table > tbody > tr > td{
	border-top-color:rgb(221, 221, 221) !important;	
}
